<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--This is a generated XML file-->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:arcroleRef arcroleURI="https://xbrl.org/2023/arcrole/summation-item" xlink:type="simple" xlink:href="https://www.xbrl.org/2023/calculation-1.1.xsd#summation-item" />
  <link:roleRef roleURI="https://www.gimv.com/role/StatementOfFinancialPosition" xlink:type="simple" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#StatementOfFinancialPosition" />
  <link:roleRef roleURI="https://www.gimv.com/role/IncomeStatement" xlink:type="simple" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#IncomeStatement" />
  <link:roleRef roleURI="https://www.gimv.com/role/ChangesinEquity" xlink:type="simple" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#ChangesinEquity" />
  <link:roleRef roleURI="https://www.gimv.com/role/CashFlowStatement" xlink:type="simple" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#CashFlowStatement" />
  <link:calculationLink xlink:type="extended" xlink:role="https://www.gimv.com/role/StatementOfFinancialPosition">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="loc_ifrs-full_NoncurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="loc_ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" weight="1" order="0" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="loc_ifrs-full_IntangibleAssetsAndGoodwill" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_IntangibleAssetsAndGoodwill" weight="1" order="1" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="loc_ifrs-full_PropertyPlantAndEquipment" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentAssets" xlink:to="loc_ifrs-full_PropertyPlantAndEquipment" weight="1" order="2" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_DirecteInvesteringen" xlink:label="loc_GIM_DirecteInvesteringen" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="loc_GIM_DirecteInvesteringen" weight="1" order="3" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_InvestmentsInInvestmentEntitySubsidiaries" xlink:label="loc_GIM_InvestmentsInInvestmentEntitySubsidiaries" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="loc_GIM_InvestmentsInInvestmentEntitySubsidiaries" weight="1" order="4" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:label="loc_ifrs-full_TradeAndOtherCurrentReceivables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_TradeAndOtherCurrentReceivables" weight="1" order="5" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_CashAndCashEquivalents" weight="1" order="6" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentInvestments" xlink:label="loc_ifrs-full_CurrentInvestments" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_CurrentInvestments" weight="1" order="7" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherCurrentAssets" xlink:label="loc_ifrs-full_OtherCurrentAssets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentAssets" xlink:to="loc_ifrs-full_OtherCurrentAssets" weight="1" order="8" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Assets" xlink:label="loc_ifrs-full_Assets" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets" xlink:to="loc_ifrs-full_NoncurrentAssets" weight="1" order="9" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Assets" xlink:to="loc_ifrs-full_CurrentAssets" weight="1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Equity" xlink:to="loc_ifrs-full_EquityAttributableToOwnersOfParent" weight="1" order="11" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="loc_ifrs-full_IssuedCapital" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_ifrs-full_IssuedCapital" weight="1" order="12" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_SharePremium" xlink:label="loc_ifrs-full_SharePremium" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_ifrs-full_SharePremium" weight="1" order="13" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_Reserves" xlink:label="loc_GIM_Reserves" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent" xlink:to="loc_GIM_Reserves" weight="1" order="14" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Liabilities" xlink:label="loc_ifrs-full_Liabilities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="loc_ifrs-full_NoncurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities" xlink:to="loc_ifrs-full_NoncurrentLiabilities" weight="1" order="15" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="loc_ifrs-full_CurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_Liabilities" xlink:to="loc_ifrs-full_CurrentLiabilities" weight="1" order="16" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" xlink:label="loc_ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities" xlink:to="loc_ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" weight="1" order="17" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="loc_ifrs-full_NoncurrentLeaseLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities" xlink:to="loc_ifrs-full_NoncurrentLeaseLiabilities" weight="1" order="18" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_LanglopendeLangetermijnincentiveVoorzieningen" xlink:label="loc_GIM_LanglopendeLangetermijnincentiveVoorzieningen" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities" xlink:to="loc_GIM_LanglopendeLangetermijnincentiveVoorzieningen" weight="1" order="19" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentProvisions" xlink:label="loc_ifrs-full_NoncurrentProvisions" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_NoncurrentLiabilities" xlink:to="loc_ifrs-full_NoncurrentProvisions" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:label="loc_ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities" xlink:to="loc_ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" weight="1" order="21" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLeaseLiabilities" xlink:label="loc_ifrs-full_CurrentLeaseLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities" xlink:to="loc_ifrs-full_CurrentLeaseLiabilities" weight="1" order="22" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_KortlopendeLangetermijnincentiveVoorzieningen" xlink:label="loc_GIM_KortlopendeLangetermijnincentiveVoorzieningen" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities" xlink:to="loc_GIM_KortlopendeLangetermijnincentiveVoorzieningen" weight="1" order="23" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="loc_ifrs-full_TradeAndOtherCurrentPayables" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities" xlink:to="loc_ifrs-full_TradeAndOtherCurrentPayables" weight="1" order="24" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherCurrentLiabilities" xlink:label="loc_ifrs-full_OtherCurrentLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CurrentLiabilities" xlink:to="loc_ifrs-full_OtherCurrentLiabilities" weight="1" order="25" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="loc_ifrs-full_EquityAndLiabilities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAndLiabilities" xlink:to="loc_ifrs-full_Equity" weight="1" order="26" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_EquityAndLiabilities" xlink:to="loc_ifrs-full_Liabilities" weight="1" order="27" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.gimv.com/role/IncomeStatement">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="loc_ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GainsLossesOnDisposalsOfInvestments" xlink:label="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="loc_ifrs-full_GainsLossesOnDisposalsOfInvestments" weight="1" order="0" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_NietGerealiseerdeMeerMinderWaardenUitHerwaarderingVanInvesteringen" xlink:label="loc_GIM_NietGerealiseerdeMeerMinderWaardenUitHerwaarderingVanInvesteringen" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="loc_GIM_NietGerealiseerdeMeerMinderWaardenUitHerwaarderingVanInvesteringen" weight="1" order="1" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_WaarderingswijzigingenOpInvesteringenInInvesteringsentiteitDochterondernemingen" xlink:label="loc_GIM_WaarderingswijzigingenOpInvesteringenInInvesteringsentiteitDochterondernemingen" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="loc_GIM_WaarderingswijzigingenOpInvesteringenInInvesteringsentiteitDochterondernemingen" weight="1" order="2" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_PortefeuilleResultaatOpbrengstVerlies" xlink:label="loc_GIM_PortefeuilleResultaatOpbrengstVerlies" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_GIM_PortefeuilleResultaatOpbrengstVerlies" xlink:to="loc_ifrs-full_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLoss" weight="1" order="3" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RevenueFromDividends" xlink:label="loc_ifrs-full_RevenueFromDividends" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_GIM_PortefeuilleResultaatOpbrengstVerlies" xlink:to="loc_ifrs-full_RevenueFromDividends" weight="1" order="4" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RevenueFromInterest" xlink:label="loc_ifrs-full_RevenueFromInterest" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_GIM_PortefeuilleResultaatOpbrengstVerlies" xlink:to="loc_ifrs-full_RevenueFromInterest" weight="1" order="5" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_GIM_PortefeuilleResultaatOpbrengstVerlies" weight="1" order="6" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PortfolioAndOtherManagementFeeIncome" xlink:label="loc_ifrs-full_PortfolioAndOtherManagementFeeIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_PortfolioAndOtherManagementFeeIncome" weight="1" order="7" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherIncomeExpenseFromSubsidiariesJointlyControlledEntitiesAndAssociates" xlink:label="loc_ifrs-full_OtherIncomeExpenseFromSubsidiariesJointlyControlledEntitiesAndAssociates" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_OtherIncomeExpenseFromSubsidiariesJointlyControlledEntitiesAndAssociates" weight="1" order="8" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_MiscellaneousOtherOperatingIncome" xlink:label="loc_ifrs-full_MiscellaneousOtherOperatingIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_MiscellaneousOtherOperatingIncome" weight="1" order="9" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_SellingGeneralAndAdministrativeExpense" xlink:label="loc_ifrs-full_SellingGeneralAndAdministrativeExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_SellingGeneralAndAdministrativeExpense" weight="-1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="loc_ifrs-full_EmployeeBenefitsExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_EmployeeBenefitsExpense" weight="-1" order="11" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_LangetermijnincentiveplanbetalingenAanPersoneel" xlink:label="loc_GIM_LangetermijnincentiveplanbetalingenAanPersoneel" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_GIM_LangetermijnincentiveplanbetalingenAanPersoneel" weight="-1" order="12" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="loc_ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" weight="-1" order="13" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_MiscellaneousOtherOperatingExpense" xlink:label="loc_ifrs-full_MiscellaneousOtherOperatingExpense" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities" xlink:to="loc_ifrs-full_MiscellaneousOtherOperatingExpense" weight="-1" order="14" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_ResultaatVoorFinancieringskostenEnInkomstenbelastingen" xlink:label="loc_GIM_ResultaatVoorFinancieringskostenEnInkomstenbelastingen" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_GIM_ResultaatVoorFinancieringskostenEnInkomstenbelastingen" xlink:to="loc_ifrs-full_ProfitLossFromOperatingActivities" weight="1" order="15" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceIncome" xlink:label="loc_ifrs-full_FinanceIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_GIM_ResultaatVoorFinancieringskostenEnInkomstenbelastingen" xlink:to="loc_ifrs-full_FinanceIncome" weight="1" order="16" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax" xlink:to="loc_GIM_ResultaatVoorFinancieringskostenEnInkomstenbelastingen" weight="1" order="17" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FinanceCosts" xlink:label="loc_ifrs-full_FinanceCosts" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLossBeforeTax" xlink:to="loc_ifrs-full_FinanceCosts" weight="-1" order="18" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss" xlink:to="loc_ifrs-full_ProfitLossBeforeTax" weight="1" order="19" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ProfitLoss" xlink:to="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" weight="-1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome" xlink:to="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent" weight="1" order="21" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome" xlink:to="loc_ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" weight="1" order="22" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.gimv.com/role/ChangesinEquity">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome" xlink:to="loc_ifrs-full_ProfitLoss" weight="1" order="0" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="loc_ifrs-full_OtherComprehensiveIncome" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_ComprehensiveIncome" xlink:to="loc_ifrs-full_OtherComprehensiveIncome" weight="1" order="1" />
  </link:calculationLink>
  <link:calculationLink xlink:type="extended" xlink:role="https://www.gimv.com/role/CashFlowStatement">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_AankoopVanInvesteringenGeclassificeerdAlsOperationeleActiviteiten" xlink:label="loc_GIM_AankoopVanInvesteringenGeclassificeerdAlsOperationeleActiviteiten" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_GIM_AankoopVanInvesteringenGeclassificeerdAlsOperationeleActiviteiten" weight="1" order="0" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_OntvangstenUitInvesteringenGeclassificeerdAlsOperationeleActiviteiten" xlink:label="loc_GIM_OntvangstenUitInvesteringenGeclassificeerdAlsOperationeleActiviteiten" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_GIM_OntvangstenUitInvesteringenGeclassificeerdAlsOperationeleActiviteiten" weight="1" order="1" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_BedragenBetaaldAanInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" xlink:label="loc_GIM_BedragenBetaaldAanInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_GIM_BedragenBetaaldAanInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" weight="-1" order="2" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_OntvangstenUitInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" xlink:label="loc_GIM_OntvangstenUitInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_GIM_OntvangstenUitInvesteringsentiteitDochterondernemingenGeclassificeerdAlsOperationeleActiviteiten" weight="1" order="3" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestReceivedFromDebtInstrumentsHeldClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_InterestReceivedFromDebtInstrumentsHeldClassifiedAsOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_InterestReceivedFromDebtInstrumentsHeldClassifiedAsOperatingActivities" weight="1" order="4" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" weight="1" order="5" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_BetalingenVoorHetLangetermijnincentiveplan" xlink:label="loc_GIM_BetalingenVoorHetLangetermijnincentiveplan" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_GIM_BetalingenVoorHetLangetermijnincentiveplan" weight="-1" order="6" />
    <link:loc xlink:type="locator" xlink:href="549300UFHGFY5IOON989-2025-12-31.xsd#GIM_KortlopendeSchuldinvesteringenNietGeclassificeerdAlsFinancieleActiva" xlink:label="loc_GIM_KortlopendeSchuldinvesteringenNietGeclassificeerdAlsFinancieleActiva" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_GIM_KortlopendeSchuldinvesteringenNietGeclassificeerdAlsFinancieleActiva" weight="-1" order="7" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ReceiptsFromRoyaltiesFeesCommissionsAndOtherRevenue" xlink:label="loc_ifrs-full_ReceiptsFromRoyaltiesFeesCommissionsAndOtherRevenue" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_ReceiptsFromRoyaltiesFeesCommissionsAndOtherRevenue" weight="1" order="8" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsToAndOnBehalfOfEmployees" xlink:label="loc_ifrs-full_PaymentsToAndOnBehalfOfEmployees" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_PaymentsToAndOnBehalfOfEmployees" weight="-1" order="9" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" weight="-1" order="10" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherCashPaymentsFromOperatingActivities" xlink:label="loc_ifrs-full_OtherCashPaymentsFromOperatingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="loc_ifrs-full_OtherCashPaymentsFromOperatingActivities" weight="-1" order="11" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities" weight="1" order="12" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" weight="-1" order="13" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="loc_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsInvestingActivities" weight="1" order="14" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromIssuingShares" xlink:label="loc_ifrs-full_ProceedsFromIssuingShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_ProceedsFromIssuingShares" weight="1" order="15" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsForShareIssueCosts" xlink:label="loc_ifrs-full_PaymentsForShareIssueCosts" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_PaymentsForShareIssueCosts" weight="-1" order="16" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_InterestPaidClassifiedAsFinancingActivities" weight="-1" order="17" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_DividendsPaidToEquityHoldersOfParentClassifiedAsFinancingActivities" weight="-1" order="18" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" weight="-1" order="19" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" xlink:label="loc_ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_ProceedsFromSaleOrIssueOfTreasuryShares" weight="1" order="20" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="loc_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" weight="1" order="21" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" weight="1" order="22" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" weight="1" order="23" />
    <link:calculationArc xlink:type="arc" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" weight="1" order="24" />
  </link:calculationLink>
</link:linkbase>